.u-block-f489-2 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-block-f489-3 {
  position: absolute;
  left: 0;
}

.u-block-f489-4 {
  position: absolute;
  right: 0;
}

 .u-section-1-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('/images/IMG_5974.jpg');
  background-position: 50% 50%;
  background-size: cover, cover;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 400px;
}

.u-section-1-1 .u-text-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 3.75rem;
  margin: 50px auto 0;
}

.u-section-1-1 .u-text-2 {
  font-size: 2.25rem;
  margin: 50px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-1-1 .u-text-1 {
    margin-top: 238px;
  }

  .u-section-1-1 .u-text-2 {
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 40px;
  }

  .u-section-1-1 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 190px;
  }

  .u-section-1-1 .u-text-1 {
    margin-top: 36px;
    margin-left: 4px;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 202px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 32px;
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-1-1 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 30px;
  }
}

 .u-section-1-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('/images/accompagnement_lancement-2048x1365.webp');
  background-position: 50% 50%, 50% 78.65%;
  background-size: cover, cover;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 400px;
}

.u-section-1-2 .u-text-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 3.75rem;
  margin: 50px auto 0;
}

.u-section-1-2 .u-text-2 {
  font-size: 2.25rem;
  margin: 50px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-1-2 .u-text-1 {
    margin-top: 238px;
  }

  .u-section-1-2 .u-text-2 {
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 40px;
  }

  .u-section-1-2 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 190px;
  }

  .u-section-1-2 .u-text-1 {
    margin-top: 36px;
    margin-left: 4px;
  }
}

@media (max-width: 575px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 202px;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 32px;
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-1-2 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 30px;
  }
}

 .u-section-1-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('/images/IMG_3362-2048x1536.webp');
  background-position: 50% 50%, 50% 31.04%;
  background-size: cover, cover;
}

.u-section-1-3 .u-sheet-1 {
  min-height: 400px;
}

.u-section-1-3 .u-text-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 3.75rem;
  margin: 50px auto 0;
}

.u-section-1-3 .u-text-2 {
  font-size: 2.25rem;
  margin: 50px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-1-3 .u-text-1 {
    margin-top: 238px;
  }

  .u-section-1-3 .u-text-2 {
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-1-3 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 40px;
  }

  .u-section-1-3 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 190px;
  }

  .u-section-1-3 .u-text-1 {
    margin-top: 36px;
    margin-left: 4px;
  }
}

@media (max-width: 575px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 202px;
  }

  .u-section-1-3 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 32px;
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-1-3 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 30px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 128px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  font-size: 2.25rem;
  margin-right: auto;
  margin-left: auto;
  font-weight: 500;
}

.u-section-2 .u-text-2 {
  margin: 20px auto -3px;
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 157px;
  }

  .u-section-2 .u-text-2 {
    margin-bottom: 17px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 128px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 903px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 20px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 493px;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px 0;
}

.u-section-3 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 500;
  margin: 0 20px;
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  margin: 30px 20px 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.125rem;
  margin: 20px auto 0 20px;
}

.u-section-3 .u-list-icon-1 {
  color: rgb(132, 209, 82) !important;
}

.u-section-3 .u-list-icon-2 {
  color: rgb(132, 209, 82) !important;
}

.u-section-3 .u-list-icon-3 {
  color: rgb(132, 209, 82) !important;
}

.u-section-3 .u-text-4 {
  font-weight: 600;
  font-size: 1.125rem;
  margin: 20px auto 0 20px;
}

.u-section-3 .u-text-5 {
  margin: 20px auto 0 20px;
}

.u-section-3 .u-list-icon-4 {
  color: rgb(132, 209, 82) !important;
}

.u-section-3 .u-list-icon-5 {
  color: rgb(132, 209, 82) !important;
}

.u-section-3 .u-list-icon-6 {
  color: rgb(132, 209, 82) !important;
}

.u-section-3 .u-image-1 {
  min-height: 493px;
  background-image: url("/images/XVUC.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 314px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 60px;
}

.u-section-3 .u-text-6 {
  font-size: 1.875rem;
  font-weight: 500;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-7 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 750px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 407px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 315px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 259px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 922px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 30px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    font-weight: 600;
  }

  .u-section-3 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-3 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-6 {
    font-size: 1.5rem;
    font-weight: 600;
  }

  .u-section-3 .u-text-7 {
    font-size: 1rem;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1259px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: -461px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1466px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 10px;
    margin-bottom: -356px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 591px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: -34px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 81px;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px;
}

.u-section-4 .u-text-1 {
  font-size: 1.875rem;
  line-height: 39.6px;
  font-weight: 600;
  text-transform: none;
  margin: 0 auto;
}

.u-section-4 .u-image-1 {
  min-height: 396px;
  background-image: url("/images/photo-1706752095478-4d759dc68846.jpeg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 239px;
}

.u-section-4 .u-container-layout-3 {
  padding: 20px;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  margin: 28px 0 -28px;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 249px;
}

.u-section-4 .u-container-layout-4 {
  padding: 20px;
}

.u-section-4 .u-text-3 {
  font-size: 1.875rem;
  line-height: 39.6px;
  font-weight: 600;
  text-transform: none;
  margin: 0;
}

.u-section-4 .u-text-4 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 545px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 67px;
  }

  .u-section-4 .u-image-1 {
    min-height: 327px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 197px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 205px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 993px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 10px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 20px;
  }

  .u-section-4 .u-image-1 {
    min-height: 501px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.5rem;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 817px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 0;
  }

  .u-section-4 .u-image-1 {
    min-height: 376px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 680px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 30px;
  }

  .u-section-4 .u-image-1 {
    min-height: 237px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 239px;
}

.u-section-5 .u-list-1 {
  margin-top: 20px;
  margin-bottom: 18px;
}

.u-section-5 .u-repeater-1 {
  grid-auto-columns: calc(20% - 16px);
  grid-template-columns: repeat(5, calc(20% - 16px));
  min-height: 191px;
  --gap: 20px;
}

.u-section-5 .u-list-item-1 {
  background-image: none;
  --radius: 50px;
}

.u-section-5 .u-container-layout-1 {
  padding: 20px;
}

.u-section-5 .u-image-1 {
  width: 152px;
  height: 96px;
  margin: 0 auto;
}

.u-section-5 .u-text-1 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-5 .u-list-item-2 {
  background-image: none;
  --radius: 50px;
}

.u-section-5 .u-container-layout-2 {
  padding: 20px;
}

.u-section-5 .u-image-2 {
  width: 152px;
  height: 96px;
  margin: 0 auto;
}

.u-section-5 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-5 .u-list-item-3 {
  background-image: none;
  --radius: 50px;
}

.u-section-5 .u-container-layout-3 {
  padding: 20px;
}

.u-section-5 .u-image-3 {
  width: 152px;
  height: 96px;
  margin: 0 auto;
}

.u-section-5 .u-text-3 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-5 .u-list-item-4 {
  background-image: none;
  --radius: 50px;
}

.u-section-5 .u-container-layout-4 {
  padding: 20px;
}

.u-section-5 .u-image-4 {
  width: 152px;
  height: 96px;
  margin: 0 auto;
}

.u-section-5 .u-text-4 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-5 .u-list-item-5 {
  background-image: none;
  --radius: 50px;
}

.u-section-5 .u-container-layout-5 {
  padding: 20px;
}

.u-section-5 .u-image-5 {
  width: 152px;
  height: 96px;
  margin: 0 auto;
}

.u-section-5 .u-text-5 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-repeater-1 {
    min-height: 157px;
    grid-gap: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 425px;
  }

  .u-section-5 .u-list-1 {
    width: 615px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: -50px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 20px);
    grid-template-columns: repeat(3, calc(33.3333% - 20px));
    min-height: 385px;
  }

  .u-section-5 .u-image-1 {
    width: 116px;
    height: 73px;
  }

  .u-section-5 .u-image-2 {
    width: 116px;
    height: 73px;
  }

  .u-section-5 .u-image-3 {
    width: 116px;
    height: 73px;
  }

  .u-section-5 .u-image-4 {
    width: 116px;
    height: 73px;
  }

  .u-section-5 .u-image-5 {
    width: 116px;
    height: 73px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 605px;
  }

  .u-section-5 .u-list-1 {
    width: 410px;
    margin-bottom: 20px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(50% - 10px);
    grid-template-columns: repeat(2, calc(50% - 10px));
    min-height: 565px;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 10px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 10px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
  }

  .u-section-5 .u-container-layout-3 {
    padding: 10px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
  }

  .u-section-5 .u-container-layout-4 {
    padding: 10px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
  }

  .u-section-5 .u-container-layout-5 {
    padding: 10px;
  }

  .u-section-5 .u-text-5 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 937px;
  }

  .u-section-5 .u-list-1 {
    width: 266px;
    margin-bottom: -151px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
    min-height: 897px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-5 .u-image-1 {
    width: 117px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-5 .u-image-2 {
    width: 117px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-5 .u-image-3 {
    width: 117px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-5 .u-image-4 {
    width: 117px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-5 .u-image-5 {
    width: 117px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 80px;
}

.u-section-6 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin-bottom: -260px;
  margin-right: auto;
  margin-left: auto;
}